<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891030-0035 
 = 891030 
 891030-0035. 
 Business Brief -- Jayark Corp.:
@  Firm Agrees to Buy Kofcoh
@  For Cash, Debt and Stock 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t31" type="DATE" value="1989-10-30">10/30/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 JAYA 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM) 

   Jayark Corp. <EVENT class="I_STATE" eid="e1">agreed</EVENT> to <EVENT class="OCCURRENCE" eid="e3">pay</EVENT> $4 million in cash, $2 million of 12% convertible debentures, and 1.6 million common shares to <EVENT class="OCCURRENCE" eid="e7">acquire</EVENT> closely held Kofcoh Imports Inc. 

   In over-the-counter <EVENT class="OCCURRENCE" eid="e9">trading</EVENT> <TIMEX3 anchorTimeID="t31" functionInDocument="NONE" temporalFunction="true" tid="t32" type="DATE" value="1989-10-27">Friday</TIMEX3>, Jayark was <EVENT class="OCCURRENCE" eid="e10">quoted</EVENT> at 87.5 cents bid , down 15.625 cents. 
At the market price, the transaction has a total indicated value of $7.4 million. 

   Kofcoh is a New York holding company for Rosalco Inc., which imports furniture and other items. 
David L. Koffman, president and chief executive officer of Jayark, <EVENT class="STATE" eid="e33">holds</EVENT> about 40% of Kofcoh, Jayark <EVENT class="REPORTING" eid="e16">said</EVENT>. 

   Jayark, New York, distributes and rents audio-visual equipment and prints promotional ads for retailers. 
<SIGNAL sid="s37">In</SIGNAL> <TIMEX3 anchorTimeID="t35" functionInDocument="NONE" temporalFunction="true" tid="t36" type="DATE" value="1989-Q2">the quarter</TIMEX3> <SIGNAL sid="s38">ended</SIGNAL> <TIMEX3 anchorTimeID="t31" functionInDocument="NONE" temporalFunction="true" tid="t35" type="DATE" value="1989-07-31">July 31</TIMEX3>, Jayark <EVENT class="STATE" eid="e39">had</EVENT> an average of 5.6 million shares outstanding. 

   The <EVENT class="OCCURRENCE" eid="e22">transaction</EVENT> is <EVENT class="I_STATE" eid="e42">subject</EVENT> to <EVENT class="I_ACTION" eid="e23">approval</EVENT> by a panel of disinterested directors, the company <EVENT class="REPORTING" eid="e24">said</EVENT>, <EVENT class="REPORTING" eid="e25">adding</EVENT> that shareholder <EVENT class="OCCURRENCE" eid="e26">approval</EVENT> is n't <EVENT class="I_STATE" eid="e27">needed</EVENT>. 





<MAKEINSTANCE aspect="NONE" eiid="ei116" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei117" eventID="e3" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei118" eventID="e7" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei119" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei120" eventID="e10" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei121" eventID="e33" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei122" eventID="e16" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei123" eventID="e39" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei124" eventID="e22" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei126" eventID="e23" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei127" eventID="e24" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei128" eventID="e25" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei129" eventID="e26" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei130" eventID="e27" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei131" eventID="e42" polarity="POS" pos="ADJECTIVE" tense="PRESENT" />

<TLINK eventInstanceID="ei131" lid="l16" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t31" />
<TLINK eventInstanceID="ei122" lid="l15" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei120" />
<TLINK eventInstanceID="ei116" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToTime="t31" />
<TLINK eventInstanceID="ei119" lid="l2" relType1="DURING" relType2="EQUALS" relatedToTime="t32" />
<TLINK eventInstanceID="ei119" lid="l3" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei120" />
<TLINK lid="l4" relType1="MEETS" relType2="OVERLAPS" relatedToTime="t35" signalID="s38" timeID="t36" />
<TLINK eventInstanceID="ei123" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToTime="t36" signalID="s37" />
<TLINK eventInstanceID="ei128" lid="l6" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei127" />

<SLINK eventInstanceID="ei127" lid="l14" relType="EVIDENTIAL" subordinatedEventInstance="ei131" />
<SLINK eventInstanceID="ei130" lid="l7" relType="MODAL" subordinatedEventInstance="ei129" />
<SLINK eventInstanceID="ei116" lid="l8" relType="MODAL" subordinatedEventInstance="ei117" />
<SLINK eventInstanceID="ei117" lid="l9" relType="MODAL" subordinatedEventInstance="ei118" />
<SLINK eventInstanceID="ei122" lid="l10" relType="EVIDENTIAL" subordinatedEventInstance="ei121" />
<SLINK eventInstanceID="ei126" lid="l11" relType="MODAL" subordinatedEventInstance="ei124" />
<SLINK eventInstanceID="ei128" lid="l12" relType="EVIDENTIAL" subordinatedEventInstance="ei130" />
<SLINK eventInstanceID="ei131" lid="l13" relType="MODAL" subordinatedEventInstance="ei126" />

</TimeML>